@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------------
メインビジュアル
---------------------------------------------------------------------*/
.mainvisual {
	margin-top:30px;
	text-align:center;
	margin-bottom:30px;
}

/*---------------------------------------------------------------------
メイン
---------------------------------------------------------------------*/
#mainContainer {
	padding-top:0;
}


#mainContainer h2 {
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
}

#mainContainer .phase5 h2 {
	color: #333;
}

#mainContainer .maincon {
	float:left;
	width:830px;
}


#mainContainer .linkBtn {
	background:#1cabe2;
}

#mainContainer .linkBtn a {
	color:#fff;
	text-decoration:none;
	padding:5px;
	position: relative;
	display: block;
	padding: 10px 25px 10px 10px;
	border-bottom: 1px solid #fff;
}

#mainContainer .linkBtn a::before,
#mainContainer .linkBtn a::after {
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 12px;
	height: 3px;
	background-color: #fff;
	border-radius: 4px;
}

#mainContainer .linkBtn a::before {
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#mainContainer .linkBtn a::after {
	margin-top: 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#mainContainer .sideColumn {
	width:150px;
	padding-left:20px;
	float:right;
}

#mainContainer .sideColumn h3 {
	margin-bottom:10px;
}

#mainContainer .sideColumn p {
	margin-bottom:10px;
}

#mainContainer .sideColumn ul {
	padding:0;
	margin-bottom:20px;
}

#mainContainer .sideColumn li {
	list-style:none;
}

#mainContainer .sideColumn li a {
	color:#1cabe2;
	text-decoration:none;
}

#mainContainer .sideColumn li span {
	width:20px;
	text-align:center;
	display:inline-block;
	padding-right:0.5em;
}

#mainContainer .sideColumn .coverImg {
}

#mainContainer .sideColumn .coverImg span {
	display:block;
	text-align:center;
	font-size:0.9em;
}

#mainContainer .sideColumn .coverImg img {
	width:100%;
}

#mainContainer .sideColumn .note {
	font-size:0.85em;
}

/***** 共通 ******/
.taR { text-align: right; }

.fs-s { font-size: 12px; }

/***** phase2 ******/
.phase2 {}

.phase2 h3 {
	margin-bottom: 1em;
}

.phase2 article + article {
	border-top: 1px dotted #666;
	padding-top: 2em;
}

.phase2 .fc_blue {
	color: #0000ff;
}

@media screen and (max-width: 639px) {
	.phase2 h3 img {
		max-width: 360px;
		width: 100%;
		height: auto;
	}
}

/* idx_01 */
.phase2 .idx_01 {}
.phase2 .idx_01 .idx_01_img01 {
	float: right;
	width: 300px;
	margin: 0 0 20px 20px;
}
.phase2 .idx_01 .idx_01_img02 {
	float: right;
	width: 300px;
	margin: 0 0 20px 20px;
}
.phase2 .idx_01 .idx_01_img01 img,
.phase2 .idx_01 .idx_01_img02 img {
	width: 100%;
	height: auto;
}
.phase2 .idx_01 .idx_01_img {}
	.phase2 .idx_01 .idx_01_img .copyright {
		display: block;
		margin-top: 6px;
		font-size: 12px;
		text-align: right;
	}
	.phase2 .idx_01 .idx_01_img .caption {
		display: block;
		margin-top: 6px;
		font-size: 12px;
	}

@media screen and (max-width: 639px) {
	.phase2 .idx_01 .idx_01_img01,
	.phase2 .idx_01 .idx_01_img02 {
		float: none;
		width: 90%;
		margin: 0 auto 20px;
	}
}

/* idx_02 */
.phase2 .idx_02 {}
.phase2 .idx_02 dl {
	margin-top: 14px;
}
.phase2 .idx_02 dl dt {
	font-weight: bold;
}
.phase2 .idx_02 dl dd {}
	.phase2 .idx_02 dl dd ul {
		list-style: disc;
		margin-left: 1.5em;
	}
	.phase2 .idx_02 dl dd ul li {
		margin-bottom: 6px;
	}

/* idx_03 */
.phase2 .idx_03 {}
.phase2 .idx_03 ul {
	list-style-type: none;
}
.phase2 .idx_03 > ul > li {
	list-style: none !important;
	margin-left: 1.5em;
}
	.phase2 .idx_03 > ul > li:before {
		display: inline-block;
		font-family: FontAwesome;
		content: "\f00c";
		text-indent: -1.5em;
	}
.phase2 .idx_03 ul li ul {
	margin-left: 1em;
	padding-left: 0 !important;
}
.phase2 .idx_03 ul li ul li {
	list-style: circle !important;
	margin-left: 1em;
}

/***** idx_04 ******/
.idx_04 {}
.idx_04 .idx_04_bnr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.idx_04 .idx_04_bnr .idx_04_bnr_item {
	max-width: 304px;
	width: 50%;
}
.idx_04 .idx_04_bnr .idx_04_bnr_item img {
	width: 100%;
	height: auto;
}
.idx_04 .idx_04_bnr .idx_04_bnr_item p {
	margin-top: 10px;
	font-size: 14px;
}

@media screen and (max-width: 639px) {
	.idx_04 .idx_04_bnr .idx_04_bnr_item {
		max-width: 304px;
		width: 100%;
	}
}



.mgb30 {
	margin-bottom: 30px;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 15px;
}
.pagebottom {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a,
.pagebottom a {
    display: block;
    background-color: #1cabe2;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover,
.pagebottom a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.alR {
	text-align: right;
}

#mainContainer .state {
	padding-left: 2em;
}
#mainContainer .state li {
	list-style: url(../images/index/check.png);
	font-weight: bold;
}


#mainContainer .inst {
	margin-bottom: 0;
}
#mainContainer .inst li {
	list-style: disc;
	font-weight: normal;
}


.bxslider {
}
.bxslider li {
	text-align: center;
}

.pcview {
}
.spview {
	display: none;
}
.alC {
	text-align:center;
}
#mainContainer .space {
	margin-bottom: 2.5em;
}
#mainContainer .linkb {
	color: #1569a0;
}
#mainContainer .linkb2 {
	color: #1569a0;
	text-decoration: none;
}

#mainContainer .idx_lead {
	font-size: 16px;
	font-weight: bold;
}

@media screen and (max-width: 639px) {


header {
	margin-bottom:3.12vw;
}

header h1 img {
	width: 40%;
}

.mainvisual {
	margin-top:0px;
}


#mainContainer .inner {
	width:94%;
	padding:0;
}

#mainContainer .explain {
	width:auto;
	float:none;
}

#mainContainer .phase1,
#mainContainer .phase2 {
	margin-bottom:10%;
}

#mainContainer .photo {
	float:none;
	width:auto;
	padding:0;
}

#mainContainer .img01 {
	width:auto;
}

#mainContainer .img01 img {
}

#mainContainer .sideColumn {
	float:none;
	padding-left:0;
	width:auto;
}

#mainContainer .sideColumn li {
	display:inline-block;
	margin-right:1.5em;
}

#mainContainer .sideColumn li span img {
	width:auto;
}

#mainContainer .sideColumn .coverImg {
	text-align:center;
}

#mainContainer .sideColumn .coverImg img {
	width:60%;
}

.phase3 dl dd {
	padding-left:0em;
}

.mgb30 {
	margin-bottom: 0;
}
.btn1 {
	float: none;
	margin-right: 0;
	margin-bottom: 10%;
}
.btn2 {
	float: none;
	width: auto;
}

.btn1 img,
.btn2 img {
	width: 100%;
}

#mainContainer .maincon {
	float: none;
	width: auto;
}

.idx_04 {
	margin-bottom: 20%;
}



.phase2 .textarea {
	width: auto;
	float: none;
}

.phase2 .textarea2 {
	width: auto;
	float: none;
}
.phase2 .img02 {
	float:none;
	padding: 0 10%;
}
.phase2 .img02 img {
	width:100%;
}

#mainContainer .btn1 {
	float: none;
	margin-right: 0;
	width: auto;
}

h3 img {
	width: 80%;
}

.pcview {
	display: none;
}
.spview {
	display: block;
}

.bx-wrapper .bxslider li img {
	widows: 80%;
}

}

.movie {
	width: 75%;
	margin: 0 auto;
}

.movie01 {
	background-color: #cccccc;
	position:relative;
	/*width:75%;*/
	/*height: auto;*/

	padding-top:56.25%;
	
}

.movie01 iframe {
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
}


@media screen and (max-width: 639px) {
.movie {
	width: 100%;
}

.movie01 {
	position:relative;
	width:100%;
	padding-top:56.25%;
}


	.movie01 iframe {
		position:absolute;
		top: 0;
		left: 0;
		width:100%;
		height:100%;
	}
}